/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
  #genesis-1c .two-sidebars .content-inner {
     margin: 0;
  }
  #container {
  width:100%;
  }

  .node-teaser {
      width:99%
  }

  #genesis-1c #sidebar-first {
      width: 99%;
      margin-left: 0px;
      float: left;
  }

  #genesis-1c #sidebar-second {
      display: none;
  }

  #main-content {
      width: 98%;
  }
  
  #sidebar-first .block {
    width: 99%;
  }

  
  #block-system-main-menu {
    width:98% !IMPORTANT;
}

  #block-system-main-menu li a {
      width:98% !IMPORTANT;
  }
  #block-system-main-menu ul.menu ul.menu li a {
      width:98%;
  }
  .roster-label {
    width:48.5%;
    font-size: 2.5em;
  }
  .roster-content {
    width:49%;
    font-size: 2.5em;    
  }
  .roster-date {
  width:99%
  }

  caption, th, td {
    font-size: 2em;
  }
  .block-slideshow2 {
    width: auto;
    height: 580px;
  }
  .roster-date
  {
  	font-size:2em;
  }
  
  html {
    font-size: 100%;
  }
 
}